Bug 20035 - Unknown type for widget "tree-0.book.main-1-3.cl"
Summary: Unknown type for widget "tree-0.book.main-1-3.cl"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 13:39 UTC by Sherry Seskevich
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-30 20:22:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sherry Seskevich 2000-10-30 13:39:48 UTC
RedHat 7.0 release 2.2.17-3 for Alpha.

After adding a user and password in Linuxconf, the message "Error message 
from remadmin:** warning **: Unknown type for widget "tree-0.book.main-1-
3.cl." opens in the Terminal Window where linuxconf was launched.  The 
user and password is added correctly.  This does not happen when adding a 
user and a password using RedHat 6.2 for Alpha.

Comment 1 Phil Copeland 2001-06-04 17:14:22 UTC
Believe this is fixed in the current release


Note You need to log in before you can comment on or make changes to this bug.